.left-col { border-top:1px solid #000; padding:0px 0px 0px 0px; margin:45px 0px 0px 0px; }
.left-col ul { padding:0px; margin:20px 0px 0px 0px; list-style:none; }
.left-col ul li { padding:0px; margin:0px; list-style:none !important; }
.left-col ul li a { color:#000; }
.left-col ul li.top a { font-weight:bold; }

.news-block { padding:10px 0px 10px 0px; border-top:1px solid #000; }
.news-block span { text-transform:uppercase; }
.news-block h4 { padding:0px; margin:0px; }
.news-block a { display:block; }

hr { color: rgb(0, 0, 0); background-color: rgb(0, 0, 0); }

.content-block .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  clear: both;
}
.content-block .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.content-block .imgBorder {
  margin: 0px 20px 20px 20px;
}
.content-block .cc-ai {
  width: 200px;
  border-spacing: 0px;
  padding: 0px;
  background: none;
  border-collapse: collapse;
  border: 20px solid #fff;
  border-top: 0px;
}
.content-block .cc-ai td {
  background: none !important;
  padding: 0px;
  color:#000 !important;
}
.content-block .cc-ai tr {
  background: none !important;
  padding: 0px;
  color:#000 !important;
}
.content-block .cc-ai .caption {
  padding: 10px;
}
.content-block .cc-ai .cc-ai-capt {
  margin: 0;
}
.caption { color:#000 !important; }
.cc-ai-capt { margin-bottom:0px; }

body { font-size:14px; }

.project-img { width:auto !important; max-height:300px; max-width:none !important; }
.sliding_box { overflow:hidden; }
.col-right .project-img { width:auto !important; max-height:200px; max-width:none !important; }
.col-right .button { display:block; width:100%; text-align:center; }

.col-right-box { background:#E14502; border-radius: 5px; }
.col-right-box input { width:90%; margin:0px auto 15px; box-sizing:border-box; }
.col-right-box strong { text-align:center; color:#fff; padding:20px 0px 20px 0px; margin:0px; font-size: 13px; display:block; }

.traffic-note { text-align:right; }
.traffic-note img { float:left; max-width:150px !important; }
.traffic-note h3 { text-align:left; }

.show-mobile { display:none; }
.hide-mobile { display:block; }

.col-right { padding-top:45px; }

.desc_wrapper h4 { color:#FFF !important; }

.button_label { font-size:11px; text-align:center; margin: auto; float: none !important; }

#gallery-1 .gallery-item {  width: 20%; }

.timeline_items li h3 { font-size: 20px; }

.sliding_box .photo_wrapper, .gallery-item .image_frame .image_wrapper {
	display: inline-block;
	right: -50%;
	position:relative;
	overflow: visible !important;
}

.project-img, .gallery-item .image_frame .image_wrapper img, .photo_wrapper iframe  {
	position: relative;
	left: -50%;
}

.photo_wrapper iframe { height: 220px; }

.owl-carousel { padding:20px 0px 20px 0px; }
.owl-carousel .box { position: relative; background: #fff; -webkit-box-shadow: 0 0 10px #c7c7c7;
-moz-box-shadow: 0 0 10px #c7c7c7;
box-shadow: 0 0 10px #c7c7c7; margin:0px 10px 0px 10px; padding:20px; text-align:center; border-radius:5px; }
.owl-carousel .box-img { height:50px; padding-bottom:50px; background:url('/assets/images/project-dot.png') center 62px no-repeat; }
.owl-carousel .box-img img { display:block; max-height:50px; width:auto; margin:0px auto 0px auto; }
.owl-carousel .box:after {
content: "\25BE";
    margin-left: -26px;
    font-size: 60px;
    text-shadow: 0 2px 3px #c7c7c7;
	transform: rotate(180deg);
    top: -15px;
	    position: absolute;
    left: 50%;
    display: block;
    text-align: center;
    color: #fff;
}

.owl-carousel .box h3 { padding:0px; margin:0px; }
.owl-carousel .box h4 { font-size:12px; color:#8E8E8E !important; padding:0px; margin:0px; }

.owl-carousel .year { 
position: relative;
background: #E14915;
color: #fff;
margin: 50px auto 0px auto;
padding: 0px 20px;
text-align: center;
border-radius: 5px;
width: 60px;
line-height: 40px;
}
.owl-carousel .owl-wrapper-outer {
    padding: 20px 0px;
	background:url('/assets/images/project-bg.png') top left no-repeat;
}
.gallery-item .image_frame { overflow:hidden; }
.gallery-item .image_frame .image_wrapper .mask { display:none; }
.gallery-item .image_frame .image_wrapper img { min-height:150px !important; max-width:none !important; height:150px !important; width:auto !important; min-width:100%; }

.sliding_box:hover .photo_wrapper { bottom: -6px; }

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select, .woocommerce .quantity input.qty {
    width:100% !important;
}
.col-right-box input { width:90% !important; margin:0px auto 15px; box-sizing:border-box; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
    margin: auto;
display: block;
}

#Top_bar .search_wrapper { margin-top:20px; }
#Top_bar .search_wrapper input[type="text"], #Top_bar .search_wrapper input[type="text"]:focus { width:85% !important; float:left; background:#fff !important; color:#000 !important; }
#Top_bar .search_wrapper input[type="submit"] { width:10%; float:left; margin-left:10px; background:#702201; }

h3.themecolor, h2.title { text-transform:uppercase; }

h3 {
    font-size: 21px;
    line-height: 25px;
    font-family: Verdana, Arial, Tahoma, sans-serif;
    font-weight: 500;
    color: #000 !important;
    margin-bottom: 15px;
}

#twitter { border-top:1px solid #000; list-style:none !important; margin:0px; padding:0px;  }
#twitter .item { border-bottom:1px solid #000; list-style:none !important;  margin:0px; position:relative; }
#twitter .tweet-wrapper {padding:10px 0px 10px 70px; color:#000; font-size:13px; }
#twitter .time, #twitter .user { font-size:11px; color:#A9A9A9; }
#twitter .tweet-icon { position:absolute; top:20px; left:0px; width:50px; height:50px; background:#ccc; border-radius: 50%; }
#twitter .icon-twitter { color:#fff !important; line-height:50px; text-align:center; width:50px; display:block; font-size:20px; }

.summary-projects .project-img {
    max-height: 180px;
}

.summary-projects h4 {
    font-size: 16px;
    line-height: 20px;
}
.summary-projects .sliding_box .desc_wrapper {
    min-height: 75px;
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
	.summary-projects h4 {
    	font-size: 14px;
    	line-height: 20px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {	
	.summary-projects h4 {
    	font-size: 14px;
    	line-height: 20px;
	}
	.summary-projects .four.columns, .summary-projects .one-fourth.column {
    width: 48%;
	}
}


@media only screen and (min-width: 0px) and (max-width: 759px) {
  .content-block .content-img {
    height: auto;
    overflow: hidden;
  }
  .content-block .content-img img {
    width: 100%;
  }
  .content-block img {
    margin: 0px auto 20px auto !important;
  }
  .content-block .cc-ai {
    width: 100% !important;
  }
  .content-block .cc-ai img {
    width: 100%;
    margin: 0px !important;
  }
  
  body { font-size:17px; line-height:26px; }
  .show-mobile { display:block; }
  .hide-mobile { display:none; }

#gallery-1 .gallery-item {  width: 50%; }
#Top_bar .search_wrapper input[type="text"] { width:85%; float:left; }
#Top_bar .search_wrapper input[type="submit"] { width:85%; float:left; margin-left:0px; margin-top:10px; }

#Top_bar .logo #logo {
    padding: 5px 42px 15px 0px;
}
#Top_bar .logo {

    text-align: left !important;

}

#Header a.responsive-menu-toggle {
    right: 55px !important;
}

#Top_bar a#search_button {
    top: 35px;
}
.header-classic #Top_bar .top_bar_right {
    display: block;
	position: absolute;
	right: 0px;
	top: 0px;
}
  
}

@media only screen and (min-width: 760px) and (max-width: 989px), (orientation: portrait) and (min-width: 760px) and (max-width: 979px) {
  .content-block .content-img {
    height: 200px;
    overflow: hidden;
  }
  .content-block .content-img img {
    width: 100%;
  }
  .content-block .cc-ai {
    max-width: 250px;
  }
  .content-block .cc-ai img {
    width: 100%;
    height: auto;
  }
  
  h3 { font-size: 18px; }
  .traffic-note img {
    max-width: 90px !important;
}
#gallery-1 .gallery-item {  width: 33%; }
#Top_bar .search_wrapper input[type="text"] { width:75%; }
#Top_bar .search_wrapper input[type="submit"] { width:15%; }
  
  
}